var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/capacity/check/route.js")
R.c("server/chunks/e99c8_f9da697d._.js")
R.c("server/chunks/[root-of-the-server]__de4a2322._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_capacity_check_route_actions_06c0a4b4.js")
R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/capacity/check/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/capacity/check/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
